<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">

    <author>RDPLAN</author>

    <version>1.0.1.0</version>

    <title>
        <en>LIZARD Forage Pickup RDPLAN</en>
        <de>LIZARD Futteraufnahme RDPLAN</de>
    </title>

    <description>
        <en>
            <![CDATA[
                Oringally designed to ease the emptying of silage pits, the FP-2M has been enhanced to enable the collection of all materials. It loads material from the ground directly into a nearby trailer.

                Shop Category: Belt Systems
                Price: 265,000 $
                Required Enginepower: 90 HP
                Max. working speed: 25 km/h

                - Supports all crop types, wheat, silage, grass, potatos, sugarcane, grapes, etc...
                - Base colour and design colour configuration options.
                - Arm controls for feeder door, feeder housing, pipe rotation and pipe end.

                Advanced usage:
                If the FP-2M is full of a material which you wish to unload, you have the option to unload directly to the ground.
                If the 'Unload here' option does not show up in the help menu, ensure you are away from any trailers and use the arm controls to point the pipe end towards the ground.
            ]]>
		</en>
        <de>
            <![CDATA[]]>
        </de>
    </description>

    <iconFilename>icon_foragePickup.png</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="foragePickup/foragePickup.xml"/>
    </storeItems>

    <vehicleTypes>
		<type name="foragePickup" parent="shovel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="pipe" />
			<specialization name="turnOnVehicle" />
		</type>
    </vehicleTypes>

	<l10n>
		<text name="function_foragePickup">
			<en>A forage pickup lifts silage or any material and loads it into your trailer.</en>
			<de>Ein Futterwagen hebt Silage oder anderes Material auf und lädt es in Ihren Anhänger.</de>
		</text>
		<text name="typeDesc_foragePickup">
			<en>Forage Pickup RDPLAN</en>
			<de>Futteraufnahme RDPLAN</de>
		</text>
	</l10n>

</modDesc>
